std::is_trivially_default_constructible< _Tp > Struct Template Reference

Inherits __bool_constant< __is_trivially_constructible(_Tp)>.

## Detailed Description

### template<typename _Tp>
struct std::is_trivially_default_constructible< _Tp >

is_trivially_default_constructible

Definition at line 1226 of file type_traits.

The documentation for this struct was generated from the following file:

- type_traits